/*
CTC Separate Stylesheet
Updated: 2021-01-22 13:28:14
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Vishal
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the new block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS and is translated into over 25 languages by our amazing community of users. A few of our many features include microdata integration, 9 widget areas, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover) and navigation color presets. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.0.2.1611322094
*/

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap"); 

/* For Blog Post Image */ 
.oxy-post-image-fixed-ratio
{
	height: 180px;
padding-bottom: 0%!important;
	background-size: 100%!important;
}

/* Image floating in paragraph */ 
.float-right-with-margin
{float:right;margin-left:15px;}
.float-left-with-margin
{float:left;margin-right:15px;}

/*custom css*/
body, p {font-family: 'Roboto', sans-serif !important;font-weight:300 !important; color:#000; font-size:16px !important;}
#div_block-19-21242 {justify-content:center;}
#div_block-7-6480 {background-color: #3d4461;border-top:8px solid #5a6fff;}
#div_block-6-6862 {background: #374886;}
#div_block-6-6862 #_nav_menu-7-6862 {border-bottom:none;padding: 0px;}
#_nav_menu-7-6862 .menu-item a {color:#fff;padding:15px 21px;font-size:14px; letter-spacing:0.3px;text-transform: uppercase;}
#_nav_menu-7-6862 .menu-item ul.sub-menu {width:100%;min-width:200px;background:#374886;padding:0px 4px 10px 4px;border-bottom:4px solid #5a6fff;min-width:215px;}
#_nav_menu-7-6862 .menu-item ul.sub-menu li a {background-color:#374886;padding: 8px 20px !important;
font-size: 13px;border-bottom: 1px solid #3d52a1!important;}
#_nav_menu-7-6862 .menu-item ul.sub-menu li:nth-last-child(1) a {border-bottom:none !important;}
#div_block-19-21242 {}
#div_block-5-21245 {margin-top:40px;}
#div_block-5-21245 h1#headline-2-5795 {font-size:31px;line-height:36px;margin-bottom:20px;letter-spacing:-0.5px;background:transparent;color:#000;padding:0px;}
#div_block-250-5795 h2 {background: #4c5da6;background: -moz-linear-gradient(top,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%);background: -webkit-linear-gradient(top,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%);background: linear-gradient(to bottom,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c5da6',endColorstr='#5e6fb8',GradientType=0 );color: #fff;padding: 9px 40px 9px 13px;
border-top-right-radius: 50px;border-bottom-right-radius: 50px;}
#_rich_text-194-5795 {margin: 15px 0px 25px 0px;}
#_rich_text-194-5795 p {text-align:left;}
#_rich_text-194-5795 p img {display:none;}
#div_block-250-5795 h2#headline-196-5795 {margin-bottom:10px;}
#_rich_text-245-5795 {}
#_rich_text-245-5795 .pa-text-margin-top {}
#_rich_text-245-5795 .pa-text-margin-top div {margin-bottom:0px;}
#_rich_text-245-5795 .pa-text-margin-top a {border-bottom:1px dotted #ccc;display:block;
padding:7px;font-weight:500;transition:.3s ease-in-out;font-size:15px;}
#_rich_text-245-5795 .pa-text-margin-top a:hover {background: #d1d7f0;}

.play-now {font-size:15px !important;}

.ct-inner-content .pokies_review_block_list {}
.ct-inner-content .pokies_review_block_list .ct-div-block {border:1px solid #ccc;margin:0px 20px 20px 0px;width:calc(16.66666% - 20px) !important;}
.ct-inner-content .pokies_review_block_list .ct-div-block .ct-link-text {font-size:15px;text-transform:uppercase;font-weight:500 !important;margin-top:10px;color:#666 !important;text-align:center;}

#code_block-50-5795 {box-shadow:0px 0px 10px #ccc;width:100%;padding:20px;margin:30px 0px 40px 0px;border-radius:10px;}
#code_block-50-5795 .pa-row.border_up_down_black {display:flex;align-items:center;border-top:none;border-bottom:1px solid #f3f3f3;padding:15px 0px;}
#code_block-50-5795 .pa-row.border_up_down_black:nth-last-child(1) {border-bottom:none;}
#code_block-50-5795 .pa-row.border_up_down_black .number {background-color: #374886;border-radius: 0px;}
#code_block-50-5795 .pa-row.border_up_down_black .play-now {border-radius:0px;width:105px;height:40px;display:flex;align-items:center;justify-content:center;transition:.3s ease-in-out;}
#code_block-50-5795 .pa-row.border_up_down_black .bonus {line-height:24px;font-size:23px;}
#code_block-50-5795 .pa-row.border_up_down_black .bonus span.belowprice {font-size:17px;color:#ccc;}
#code_block-50-5795 .pa-row.border_up_down_black .rating a {color:#5e6fb8;font-size:15px;letter-spacing:0.5px;}

#text_block-211-5795 {background:#5e6fb8;color:#fff;padding:9px 40px 9px 13px;border-top-right-radius:50px;border-bottom-right-radius:50px;margin-top:30px;border-bottom:none;
font-size:20px;}
#_rich_text-245-5795 .pa-text-margin-top div:nth-last-child(1) a {border-bottom:none;}

#div_block-220-5795, #div_block-5-9344 {border-left: 1px solid #f3f3f3;}
.lowersidebar, .ct-inner-content .pokies_review_block_list .ct-div-block {position:relative;padding:15px;border-radius:0px;box-shadow:none !important;-webkit-box-shadow:none !important;transition:.3s ease-in-out;}
.lowersidebar:hover, .ct-inner-content .pokies_review_block_list .ct-div-block:hover {-webkit-box-shadow: 0 0 15px 0 rgb(0 0 0 / 50%) !important;box-shadow: 0 0 15px 0 rgb(0 0 0 / 50%) !important;}
.lowersidebar::after, .ct-inner-content .pokies_review_block_list .ct-div-block::after {-webkit-transition:inherit;transition:inherit;content:'';display:block;position:absolute;bottom:0;left:0;right:0;-webkit-transform:translateY(100%);transform:translateY(100%);border-bottom-width:5px;border-bottom-style: solid;border-bottom-color: inherit;display: block;border-color: transparent;}
.lowersidebar:hover::after, .ct-inner-content .pokies_review_block_list .ct-div-block:hover::after {-webkit-transform:translateY(0);transform:translateY(0);border-color:#315891;}
.lowersidebar .pa-dollar-price {color:#000 !important;letter-spacing:-1px;font-size:22px !important;margin-left:50% !important;margin-bottom:5px !important;margin-top:10px !important;}
.lowersidebar .sidebarbutton {letter-spacing:0.2px;padding:12px 8px !important;border-radius:0px;background:#374886;transition:.3s ease-in-out;}
.lowersidebar .sidebarbutton:hover {background:#53ecc9;}

#div_block-6-6605 {margin-top:40px;}
#_rich_text-87-6605 {margin-top:20px;}
.css-sprite-casinologo-spinpalace-sidebar, .css-sprite-casinologo-jackpot-city-sidebar, .css-sprite-casinologo-lucky-nugget-sidebar {margin-right:25px;}
#div_block-5-21245 {padding-left:5%;padding-right:5%;}
#_rich_text-87-6605.oxy-rich-text h2, #_rich_text-87-6605.oxy-rich-text h3 {font-weight: 600;letter-spacing: -0.5px;background-color: #374886;color: #fff;display: inline-block;padding: 4px 45px 4px 12px;font-size: 23px;border-top-right-radius: 50px; border-bottom-right-radius: 50px;}
#section-62-5795 .ct-section-inner-wrap,#section-62-99964 .ct-section-inner-wrap {max-width:inherit;width:100%;border-radius:0px;padding:0px;margin:35px 0px;}
#section-62-5795 .ct-section-inner-wrap #text_block-66-5795, #section-62-99964 .ct-section-inner-wrap #text_block-66-78938 {box-shadow: 0px 13px 10px #f3f3f3;background: #4c5da6 !important;
background: -moz-linear-gradient(top,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%) !important;background: -webkit-linear-gradient(top,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%) !important;
background: linear-gradient(to bottom,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%) !important;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c5da6',endColorstr='#5e6fb8',GradientType=0 ) !important;color:#fff;width:100%;border-radius:0px;font-weight:500;}
#_posts_grid-69-5795 .oxy-post {margin-bottom:20px;padding:20px;box-shadow:0px 0px 25px #ccc;}
#_posts_grid-69-5795 .oxy-post-title {font-weight:500;color:#000;font-size:23px;}
#_posts_grid-69-5795 .oxy-post-content {margin:0px;}
#_posts_grid-69-5795 .oxy-post-content p {line-height:26px;}

#section-82-5795 .ct-section-inner-wrap {padding: 0px;max-width: inherit;width: 100%;margin: 40px 0px 0px 0px;}
#section-82-5795 .accordion-style {border: none;background: #4c5da6 !important;background: -moz-linear-gradient(top,  #4c5da6 0%, #4c5da6 33%, #5e6fb8 100%) !important;background: -webkit-linear-gradient(top,  #4c5da6 0%,#4c5da6 33%,#5e6fb8 100%) !important;background: linear-gradient(to bottom,  #4c5da6 0%,#4c5da6 33%,#5e6fb8 100%) !important;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c5da6', endColorstr='#5e6fb8',GradientType=0 ) !important;}
#section-82-5795 .accordion-style .oxy-toggle-content h3 {color: #fff;font-size: 21px;}
#section-82-5795 .accordion-style .oxy-expand-collapse-icon::before, #section-82-5795 .accordion-style .oxy-expand-collapse-icon::after {background-color: #fff;}
#section-82-5795 .accordion-style-content {border:0px;box-shadow:0px 0px 8px #ccc;padding:25px;}
#text_block-211-5795 {background: #4c5da6;background: -moz-linear-gradient(top,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%);background:-webkit-linear-gradient(top,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%);background:linear-gradient(to bottom,#4c5da6 0%,#4c5da6 33%,#5e6fb8 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c5da6',endColorstr='#5e6fb8',GradientType=0 );width:auto;}

.oxy-rich-text img {border-radius:10px;margin: 0px 0px 20px 30px;}
#div_block-13-9344 {align-items: flex-start !important;}
#div_block-13-9344 .ct-link-button {width:auto !important;background-color:#374886 !important;border:none !important; 
font-size:17px !important;margin:30px 0px !important;border-radius:0px !important;transition:.3s ease-in-out;}
#div_block-13-9344 .ct-link-button:hover {background-color:#53ecc9 !important;color:#fff !important;}
#inner_content-3-21245.ct-inner-content h1 {background:#ef432d;color: #fff;padding:3px 15px;font-size:25px;
border-radius: 5px;margin-bottom: 20px;width: 100%;}

#section-399-5795 {background-color: #f3f3f3;box-shadow: 0px 0px 20px #ccc;border: 20px solid #fff;margin-top: 30px;}
#section-399-5795 .ct-section-inner-wrap {padding:40px 0px 0px 0px;}
#slider-386-5795 .oxy-post-image-fixed-ratio {border:10px solid #fff;box-shadow:0px 5px 10px #ccc;}
#slider-386-5795 .oxy-post-title {color: #000;font-weight: 600;font-size: 19px;
line-height: 23px;min-height: 50px;display: block;}
#slider-386-5795 .oxy-post-meta .oxy-post-meta-comments a {color:#000;font-weight:600;text-decoration:underline;}
#slider-386-5795 .oxy-post-content {min-height:155px;}
#slider-386-5795 .oxy-read-more {width:105px;text-align:center;}
#slider-386-5795 .unslider {padding:0px;}




/*footer css*/
#section-242-2 {background-color:#3d4461;border-top:7px solid #5e6fb8;margin-top:60px;}
#new_columns-9-6860 {width:calc(100% - 120px);margin:10px 0px 30px 0px;}
#new_columns-9-6860 .ct-div-block {display: inherit;text-align: left;align-items: flex-start;}
#new_columns-9-6860 .ct-div-block h4 {color: #AFB6D5;}
#new_columns-9-6860 .ct-div-block .pa-ul-white-list {padding:0px;margin:5px 0px;}
#new_columns-9-6860 .ct-div-block ul.pa-ul-white-list li::before {display:none;}
#new_columns-9-6860 .ct-div-block .pa-ul-white-list li {line-height:26px;}
#new_columns-9-6860 .ct-div-block .pa-ul-white-list li a {font-size:15px;color: #f5f6fc !important;}
#new_columns-9-6860 .ct-div-block .pa-ul-white-list li a:hover {color:#fff;}
#new_columns-9-6860 .ct-div-block #_rich_text-24-6860, #new_columns-9-6860 .ct-div-block #_rich_text-27-6860 {margin-left: 0px;}
#div_block-6-6482 {border-top:1px solid #9da6cb;padding-top:15px;}
#div_block-6-6482 ul.detail-list {display:flex;justify-content:center;padding:0px;}
#div_block-6-6482 ul.detail-list li {color:#AFB6D5;padding:0px 10px;}
#div_block-6-6482 ul.detail-list li:nth-child(1) {padding-left:0px;}
#div_block-6-6482 ul.detail-list li:nth-last-child(1) {padding-right:0px;}
#div_block-6-6482 ul.detail-list li a {color:#9da6cb;}
#div_block-6-6482 ul.detail-list li a:hover {color:#fff;}

#div_block-131-6605.pa-play-now-review-main {}
#div_block-131-6605.pa-play-now-review-main .pa-play-now-review-row {}
#div_block-131-6605.pa-play-now-review-main .pa-play-now-review-row .ct-div-block {border: 1px solid #ccc;margin: 0px 15px 15px 0px;
width: calc(16.6666% - 15px) !important;}
#div_block-131-6605.pa-play-now-review-main .pa-play-now-review-row .ct-div-block .ct-link-text {text-transform:uppercase;margin-top: 10px;
font-size: 14px;line-height:18px;text-align:center;}

#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid {}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts {}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post {width:calc(33.3333% - 17px) !important;margin-right:25px;box-shadow: 0px 0px 20px #ccc;margin-bottom: 25px !important;}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post:nth-child(3n) {margin-right:0px;}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post .oxy-post-image {}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post .oxy-post-title {color:#000;font-weight:600;font-size:21px !important;
margin-top: 5px;line-height: 25px !important;min-height: 50px;}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post .oxy-post-content {}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post .oxy-read-more {background-color:#e2001a !important;border-radius: 0px !important;font-size: 15px !important;padding: 12px 15px !important;}
h1#headline-1-21315 {line-height: 40px;}
#_posts_grid-3-21315.oxy-easy-posts-pages .page-numbers {background: #3d4461;color: #fff;padding: 5px 10px;border-radius: 2px;}
#_posts_grid-3-21315.oxy-easy-posts-pages .page-numbers.current {background:#e2001a;}

.pa-top-review-main {margin-top: 50px;}
.pa-top-review-main .pa-top-review-row {justify-content: flex-start;}
.pa-top-review-main .pa-top-review-row .ct-div-block {width:calc(25% - 20px) !important;margin-right: 25px;box-shadow: 0px 0px 20px #ccc;margin-bottom: 25px !important;}
.pa-top-review-main .pa-top-review-row .ct-div-block:nth-last-child(1) {margin-right:0px;}
.pa-top-review-main .pa-top-review-row .ct-div-block .ct-text-block {font-size:19px !important;margin-bottom:10px;}
.pa-top-review-main .pa-top-review-row .ct-div-block .ct-link-button {border-radius:0px !important;background-color: #e2001a !important;border: 1px solid #e2001a !important;}
#div_block-4-9344 .ct-div-block .ct-link-button {margin:20px 0px;}

.jackpot-tabla {margin-top: 30px !important;}
.jackpot-tabla ul {}
.jackpot-tabla ul li {width:calc(25% - 22px) !important;margin-right:25px;box-shadow:0px 0px 20px #ccc;margin-bottom:5px !important;}
.jackpot-tabla ul li:nth-child(4n) {margin-right:0px;}
.jackpot-tabla ul li ul {padding: 15px;margin: 0px;}
.jackpot-tabla ul li ul li {width: 100% !important;margin-right: 0px;box-shadow: none;margin-bottom: 0px !important;    margin-top: 0px;}
.jackpot-tabla ul li ul li .play-now-container {width:100%;height:auto;min-height:150px;}
.jackpot-tabla ul li ul li .play-now-container .play-now-image {width:100%;height:auto;min-height:150px;}
.jackpot-tabla ul li ul li .play-now-title {margin-top:5px;}
.jackpot-tabla ul li ul li .play-now-title a {font-weight:700;}

#div_block-2-287.pa-top-casino-games-main {}
#inner_content-3-21245.ct-inner-content #div_block-2-287.pa-top-casino-games-main h1  {background:transparent;color:#000;
padding: 0px;font-size: 30px;border-radius: 0px;margin-bottom: 0px;font-weight: 600;}

#div_block-2-287.pa-top-casino-games-main #div_block-4-287.ct-div-block img {margin: 0 auto;}
#div_block-2-287.pa-top-casino-games-main #div_block-5-287.ct-div-block {text-align:center;padding-top:0px;}
#div_block-2-287.pa-top-casino-games-main #text_block-17-287.ct-text-block {margin:20px auto 0px auto;font-size:16px;}
#div_block-2-287.pa-top-casino-games-main #div_block-6-287.ct-div-block {padding-top:0px;}
.pa-casino_block_left_section {align-items:center;padding-bottom: 0px !important;}
.pa-casino_block_middle_section {text-align:center !important;align-items:center !important;}
.pa-casino_block_middle_section h1 {background: transparent !important;color: #000 !important;padding-bottom: 0px !important;margin-bottom: 0px !important;font-size: 30px !important;font-weight: 600 !important;}
.pa-casino_block_middle_section	.ct-text-block {margin: 20px auto 0 auto;font-size: 16px !important;}
.pa-casino_block_right_section {justify-content:center;}
@media (max-width:1300px) {
#_nav_menu-7-6862 .menu-item a {padding:15px 14px;font-size:12px;}
#div_block-250-5795 h2, #text_block-211-5795 {font-size: 18px;}
#inner_content-3-21245 .lowersidebar {height: auto !important;display: flex;flex-direction: column;align-items: center;}
.css-sprite-casinologo-spinpalace-sidebar, .css-sprite-casinologo-jackpot-city-sidebar, .css-sprite-casinologo-lucky-nugget-sidebar {float:none!important;margin-right: 0px;}
.lowersidebar .pa-dollar-price {margin: 0px !important;}
.lowersidebar .sidebarbutton {height: auto;padding:12px !important;}
#code_block-50-5795 .pa-row.border_up_down_black .casinologo a span {margin: 0 20px 0 10px;}
#code_block-50-5795 .pa-row.border_up_down_black .rating img {width: 145px;}
}

@media (max-width:1200px) {
#code_block-50-5795 .pa-row.border_up_down_black {flex-direction:column;}
#code_block-50-5795 .pa-row.border_up_down_black .col-pa-2, #code_block-50-5795 .pa-row.border_up_down_black .col-pa-3, #code_block-50-5795 .pa-row.border_up_down_black .col-pa-4 {width:100%;}
#code_block-50-5795 .pa-row.border_up_down_black .col-pa-4 .casinologo {width:300px;margin:0 auto;text-align:center;padding:10px 0px !important;}
#code_block-50-5795 .pa-row.border_up_down_black .play-now {margin: 0 auto;}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post {width: calc(50% - 13px) !important;}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post:nth-child(3n) {margin-right:25px;}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post:nth-child(2n) {margin-right:0px;}
}

@media (max-width:1139px) {
#_nav_menu-7-6862 .menu-item ul.sub-menu {min-width:169px;}
#_nav_menu-7-6862 .menu-item a {padding:15px 13px;font-size:11px;}
#_nav_menu-7-6862 .menu-item ul.sub-menu li a {font-size:11px;padding:8px 10px !important;}
#_posts_grid-69-5795 .oxy-post {width:100% !important;}
#div_block-250-5795 h2, #text_block-211-5795 {font-size:17px;}
#section-399-5795 {border:10px solid #fff;}
#div_block-131-6605.pa-play-now-review-main .pa-play-now-review-row .ct-div-block {width:calc(33.333333% - 10px) !important;}
#div_block-131-6605.pa-play-now-review-main .pa-play-now-review-row .ct-div-block:nth-child(3n) {margin-right:0px;}

.pa-top-review-main .pa-top-review-row .ct-div-block {width:calc(50% - 13px) !important;}
.pa-top-review-main .pa-top-review-row .ct-div-block:nth-child(2n) {margin-right:0px !important;}
.pa-top-review-main .pa-top-review-row .ct-div-block:nth-last-child(1) {margin-right:25px;}

.jackpot-tabla ul li {width: calc(50% - 15px) !important;}
.jackpot-tabla ul li:nth-child(4n) {margin-right:25px;}
.jackpot-tabla ul li:nth-child(2n) {margin-right:0px;}
.jackpot-tabla ul li ul li .play-now-container {min-height: 273px;}
.jackpot-tabla ul li ul li .play-now-container .play-now-image {height:auto;min-height:inherit;}
	
}

@media (max-width:1120px) {
#slider-386-5795 .oxy-post {width:33.33% !important;}
#_posts_grid-3-21315 .oxy-post {width: calc(50% - 13px) !important;}
}

@media (max-width:991px) {
#div_block-7-6480 {padding: 20px 0px;}
#div_block-7-6480 .ct-new-columns .ct-div-block {align-items:center;}
#div_block-7-6480 #div_block-18-21242.ct-div-block {border-bottom:1px solid #58628b;padding-bottom:40px;margin-bottom:15px;}
#_nav_menu-7-6862 .oxy-nav-menu-hamburger-line {background-color:#ffff;}
#_nav_menu-7-6862.oxy-nav-menu.oxy-nav-menu-open .menu-item a {background-color:#374886 !important;border-bottom:1px solid #40559f !important;font-size:14px;}
#_nav_menu-7-6862.oxy-nav-menu.oxy-nav-menu-open .menu-item ul.sub-menu {padding-top:10px;border-bottom:1px solid #40559f !important;}
#_nav_menu-7-6862.oxy-nav-menu.oxy-nav-menu-open .menu-item ul.sub-menu:nth-last-child(1) {border-bottom:none !important;}
#_nav_menu-7-6862.oxy-nav-menu.oxy-nav-menu-open .menu-item ul.sub-menu .menu-item a {border-bottom:none !important;text-transform:capitalize;padding:3px 10px !important;font-weight:400;color:#cdd4ec;}
.menu-top-menu-container, #div_block-6-6862 #_nav_menu-7-6862 {background-color:#374886 !important;}
#_nav_menu-7-6862 .menu-item ul.sub-menu {border-bottom:none;}
.oxy-nav-menu.oxy-nav-menu-open a:not([href]) {display:block;}
.oxy-nav-menu.oxy-nav-menu-open .oxy-nav-menu-hamburger-wrap {top:5px;right:30px;}  
#new_columns-9-6860 .ct-div-block {align-items:center;border-bottom:1px solid #4a547c;}
#new_columns-9-6860 .ct-div-block .pa-ul-white-list {text-align:center;}
#div_block-6-6482 {border-top:none;}
#div_block-6-6482 ul.detail-list {flex-direction:column;}
#new_columns-9-6860 {margin:0px 0px 5px 0px;}
#div_block-6-6482 {padding-bottom: 40px;}
#div_block-6-6482 ul.detail-list li {padding:0px 10px;font-size:14px;margin:0px;line-height:26px;border-left:none;}
#div_block-250-5795 h2, #text_block-211-5795 {width:100%;font-size:20px;}
#inner_content-3-21245 .lowersidebar {padding: 20px 0px 30px 0px;}
#slider-386-5795 .oxy-post {width:100% !important;border-bottom:1px solid #ccc;margin-bottom:40px;padding:0px 0px 40px 0px;}
#slider-386-5795 .oxy-post:nth-last-child(1) {border-bottom:none;margin:0px;padding:10px;}
#section-399-5795 {border:none;box-shadow:none;}
#slider-386-5795 .oxy-post-title, #slider-386-5795 .oxy-post-content {min-height:inherit;}
#section-399-5795 .ct-section-inner-wrap {padding:30px;}
.pa-play-now-review-main .pa-play-now-review-row .ct-div-block {width:calc(33.333333% - 10px) !important;}
	
#_posts_grid-3-21315 .oxy-post, #_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post {width:100% !important;margin-right: 0px !important;}
#_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post .oxy-post-title {min-height:inherit;}
#div_block-247-8857.pa-top-review-main .pa-top-review-row .ct-div-block, .pa-top-review-main .pa-top-review-row .ct-div-block {width: 100% !important;margin-right: 0px !important;}
}

@media (max-width:767px) {
#code_block-50-5795 .pa-row.border_up_down_black .number {margin:0 auto;}
.jackpot-tabla ul li {width: 100% !important;margin-right: 0px !important;}
.jackpot-tabla ul li ul li .play-now-container {min-height: 250px;}
.jackpot-tabla ul li ul li .play-now-container .play-now-image {height: 250px;}
.jackpot-tabla ul li ul li .play-now-title {border-bottom:none;}
}

@media (max-width:575px) {
#div_block-131-6605.pa-play-now-review-main .pa-play-now-review-row .ct-div-block {width:100% !important;margin-right:0px;}
}

@media (max-width:480px) {
#code_block-50-5795 {padding: 20px 0px;}
#code_block-50-5795 .pa-row.border_up_down_black .col-pa-4 .casinologo {width:100%;}
#code_block-50-5795 .pa-row.border_up_down_black .casinologo a span {margin:0px;}
#section-399-5795 .ct-section-inner-wrap {padding:15px;}
}

/* Style */

#section-82-5795 .accordion-style .oxy-toggle-content h3 {margin-right: 25px;}
.lowersidebar .sidebarbutton, .lowersidebar .sidebarbutton:hover, #div_block-13-9344 .ct-link-button, #div_block-13-9344 .ct-link-button:hover, #code_block-50-5795 .pa-row.border_up_down_black .play-now, #slider-386-5795 .oxy-read-more, .play_now, #div_block-4-9344 .ct-div-block .ct-link-button, .play-now-button a, .pa-top-review-main .pa-top-review-row .ct-div-block .ct-link-button, #_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post .oxy-read-more, .visit_casino:hover {background:#e2001a !important;border:none !important;transition:.3s ease-in-out;}

.lowersidebar .sidebarbutton:hover, #div_block-13-9344 .ct-link-button:hover, .pa-row.border_up_down_black .play-now:hover, .play_now:hover, #div_block-4-9344 .ct-div-block .ct-link-button:hover, .play-now-button a:hover, .pa-top-review-main .pa-top-review-row .ct-div-block .ct-link-button:hover, #_posts_grid-3-21315.oxy-easy-posts.oxy-posts-grid .oxy-posts .oxy-post .oxy-read-more:hover, #code_block-50-5795 .pa-row.border_up_down_black .play-now:hover, #slider-386-5795 .oxy-read-more:hover, .visit_casino {background:#287647 !important;}
.visit_casino:hover {border:1px solid #e2001a !important;}

@media (max-width:991px) {
#div_block-220-5795, #div_block-5-9344 {border-left:none;}
#inner_content-3-21245 #div_block-250-5795.ct-div-block {width:100%;}
#_rich_text-245-5795 {width: 100%;}
#code_block-50-5795 .pa-row.border_up_down_black .casinologo a span {margin:0 20px 0 20px;}
#section-399-5795, #section-62-5795,#section-62-99964, #_posts_grid-69-5795.oxy-easy-posts.oxy-posts-grid, #section-82-5795 {width:calc(100% - 40px);margin:0 auto;}
}

@media (max-width:767px) {
.oxy-rich-text img {width: 100%;}
}

/* Page type 3 */
.pa-pg3-h1 h1
{font-size:32px!important;}


/* Table 1 CSS */

.number {
    background-color: #f68608;
    color: #fff;
    font-size: 20px;
    width: 30px;
    height: 30px;
    border-radius: 60px;
    font-weight: 700;
    text-align: center;
}
.css-sprite-Spin-Casino-Logo-head11 {
    background: url(https://www.phparena.net/wp-content/uploads/css-sprite-combined-homepage-phparena-desktop-1-v2.png) -720px 0;
    width: 180px;
    height: 103px;
    display: inline-block;
    margin: 0 20px 0 20px;
}
.css-sprite-casinologo-8 {
    background: url(https://www.phparena.net/wp-content/uploads/css-sprite-combined-homepage-phparena-desktop-1-v2.png) -360px 0;
    width: 180px;
    height: 103px;
    display: inline-block;
    margin: 0 20px 0 20px;
}
.css-sprite-royal-vegas-logo {
    background: url(https://www.phparena.net/wp-content/uploads/css-sprite-combined-homepage-phparena-desktop-1-v2.png) -540px 0;
    width: 180px;
    height: 103px;
    display: inline-block;
    margin: 0 20px 0 20px;
}
.css-sprite-all-slots-logo {
    background: url(https://www.phparena.net/wp-content/uploads/css-sprite-combined-homepage-phparena-desktop-1-v2.png) -900px 0;
    width: 180px;
    height: 103px;
    display: inline-block;
    margin: 0 20px 0 20px;
}
.css-sprite-casinologo-7 {
    background: url(https://www.phparena.net/wp-content/uploads/css-sprite-combined-homepage-phparena-desktop-1-v2.png) -180px 0;
    width: 180px;
    height: 103px;
    display: inline-block;
    margin: 0 20px 0 20px;
}
.css-sprite-casinologo-2 {
    background: url(https://www.phparena.net/wp-content/uploads/css-sprite-combined-homepage-phparena-desktop-1-v2.png) 0 0;
    width: 180px;
    height: 103px;
    display: inline-block;
    margin: 0 20px 0 20px;
}
.casinologo {
    border: 2px solid #f3f3f3;
  margin:0px;
  padding:0px!important;
  text-align: center;
  
}
.play-now{
	color: #ffffff!important;
    font-size: 12.9px;
    font-weight: 700!important;
	background-color: #00803b;
    padding: .3em 1em;
    display: inline-block;
    border-radius:3px;
}

.play-now:hover{
	background-image: initial;
    background-color: #329b61;
}
.bonus {
    color: #4c5059;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
}
.rating {
    color: #474646;
    font-weight: 700;
    font-size: 12px;
    text-align: center;
}
.exclu{
  
    font-size:15px;
}
.border_up_down_black {
    border-top: 1px solid #017575;
    border-bottom: 1px solid #017575;
}

/* For mobile phones: */

.pa-row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-pa-"] {
  float: left;
  padding: 10px;
}


/* For mobile phones: */

[class*="col-pa-"] {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-pa-s-1 {width: 8.33%;}
  .col-pa-s-2 {width: 16.66%;}
  .col-pa-s-3 {width: 25%;}
  .col-pa-s-4 {width: 33.33%;}
  .col-pa-s-5 {width: 41.66%;}
  .col-pa-s-6 {width: 50%;}
  .col-pa-s-7 {width: 58.33%;}
  .col-pa-s-8 {width: 66.66%;}
  .col-pa-s-9 {width: 75%;}
  .col-pa-s-10 {width: 83.33%;}
  .col-pa-s-11 {width: 91.66%;}
  .col-pa-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-pa-1 {width: 8.33%;}
  .col-pa-2 {width: 16.66%;}
  .col-pa-3 {width: 25%;}
  .col-pa-4 {width: 33.33%;}
  .col-pa-5 {width: 41.66%;}
  .col-pa-6 {width: 50%;}
  .col-pa-7 {width: 58.33%;}
  .col-pa-8 {width: 66.66%;}
  .col-pa-9 {width: 75%;}
  .col-pa-10 {width: 83.33%;}
  .col-pa-11 {width: 91.66%;}
  .col-pa-12 {width: 100%;}
}

